dcsimg
Segment Violation Error with JDK 1.3.1 (LINUX)
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Saimon_Moore
Posted On:   Tuesday, April 24, 2001 03:13 AM

I've recently downloaded Suns revision to JDK 1.3 (i.e. JDK 1.3.1). After installing it on my SuSE 7.1 system and setting up clasppath and java_home. I executed java, javac...and both exited complaining about 'segment violation' errors.
If I set the env. variables to point to my JDK1.3 installation , both function normally, even jikes and kaffe function well.
I've been searching around for info on this but it appears I'm alone...
Has anyone else run into this???

Re: Segment Violation Error with JDK 1.3.1 (LINUX)

Posted By:   Luigi_Viggiano  
Posted On:   Tuesday, April 24, 2001 05:55 AM

I had the same problem with Red Hat 7.0, could be the same problem (broken version of the C library: glibc).
Check "Why do the JDK installations from Sun and Blackdown not work on Red Hat 7.0 systems?".
About | Sitemap | Contact